Subject: [core] Sean Turner's Yes on draft-ietf-core-coap-18: (with COMMENT)

From: "Sean Turner" <[email-masked]>
Date: Mon, 08 Jul 2013 07:35:28 -0700

Sean Turner has entered the following ballot position for
draft-ietf-core-coap-18: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Hey thanks for doing an excellent job addressing my comments.  Looking
forward to progressing this one down the standards track ;)